﻿#generic-list-page {
  background-color: #000000;
}
#generic-list-page h1 {
  color: #ffffff;
}
#generic-list-page div.search-icon {
  color: #ffffff;
  background-color: #000000;
}
#generic-list-page input.search {
  color: #ffffff;
  background-color: #000000;
}
#generic-list-page ul.list li .generic-item {
  background-color: #870a03;
}
#generic-list-page ul.list li .generic-item .primo-rigo {
  color: #ffffff;
}
#generic-list-page ul.list li .generic-item .secondo-rigo {
  color: #ffffff;
}
#generic-list-page ul.list li .list-star {
  color: #ffffff;
}
#generic-list-page ul.list li .arrow {
  color: #ffffff;
}

#people-choice-detail-page {
  color: #ffffff;
  background-color: #000000;
}
#people-choice-detail-page .txt-alredy-vote {
  color: #ffffff;
}
#people-choice-detail-page .back-arrow {
  color: #ffffff;
}
#people-choice-detail-page #btn-delete-vote {
  color: #ffffff;
  background-color: #870a03;
  border-color: #870a03;
}
#people-choice-detail-page #btn-add-vote {
  color: #ffffff;
  background-color: #870a03;
  border-color: #870a03;
}

#jurors-detail-page {
  color: #ffffff;
  background-color: #000000;
}

#speakers-detail-page {
  color: #ffffff;
  background-color: #000000;
}

#partners-detail-page {
  color: #ffffff;
  background-color: #000000;
}

#leaderboard-page {
  background-color: #ffffff;
}
#leaderboard-page .title1 h1 {
  color: #363636;
}
#leaderboard-page .title2 {
  color: #363636;
}
#leaderboard-page .title3 {
  color: #363636;
}
